
  <link rel="stylesheet" type="text/css" href="/orpa/resources/Web/Semantic-UI-CSS-master/components/reset.css">
  <link rel="stylesheet" type="text/css" href="/orpa/resources/Web/Semantic-UI-CSS-master/components/site.css">

  <link rel="stylesheet" type="text/css" href="/orpa/resources/Web/Semantic-UI-CSS-master/components/container.css">
  <link rel="stylesheet" type="text/css" href="/orpa/resources/Web/Semantic-UI-CSS-master/components/grid.css">
  <link rel="stylesheet" type="text/css" href="/orpa/resources/Web/Semantic-UI-CSS-master/components/header.css">
  <link rel="stylesheet" type="text/css" href="/orpa/resources/Web/Semantic-UI-CSS-master/components/image.css">
  <link rel="stylesheet" type="text/css" href="/orpa/resources/Web/Semantic-UI-CSS-master/components/menu.css">

  <link rel="stylesheet" type="text/css" href="/orpa/resources/Web/Semantic-UI-CSS-master/components/divider.css">
  <link rel="stylesheet" type="text/css" href="/orpa/resources/Web/Semantic-UI-CSS-master/components/dropdown.css">
  <link rel="stylesheet" type="text/css" href="/orpa/resources/Web/Semantic-UI-CSS-master/components/segment.css">
  <link rel="stylesheet" type="text/css" href="/orpa/resources/Web/Semantic-UI-CSS-master/components/button.css">
  <link rel="stylesheet" type="text/css" href="/orpa/resources/Web/Semantic-UI-CSS-master/components/list.css">
  <link rel="stylesheet" type="text/css" href="/orpa/resources/Web/Semantic-UI-CSS-master/components/icon.css">
  <link rel="stylesheet" type="text/css" href="/orpa/resources/Web/Semantic-UI-CSS-master/components/sidebar.css">
  <link rel="stylesheet" type="text/css" href="/orpa/resources/Web/Semantic-UI-CSS-master/components/transition.css">
  
  
<div class="pusher tag-top">
  
  <div class="ui inverted vertical masthead center aligned segment zoomed" style="background-color:#000000; ">



	<style type="text/css">

	  body {
		background-color: #FFFFFF;
	  }
	  .main.container {
		margin-top: 2em;
	  }

	  .main.menu {
		margin-top: 4em;
		border-radius: 0;
		border: none;
		box-shadow: none;
		transition:
		  box-shadow 0.5s ease,
		  padding 0.5s ease
		;
	  }
	  .main.menu .item img.logo {
		margin-right: 1.5em;
	  }

	  .overlay {
		float: left;
		margin: 0em 3em 1em 0em;
	  }
	  .overlay .menu {
		position: relative;
		left: 0;
		transition: left 0.5s ease;
	  }

	  .main.menu.fixed {
		background-color: #FFFFFF;
		border: 1px solid #DDD;
		box-shadow: 0px 3px 5px rgba(0, 0, 0, 0.2);
	  }
	  .overlay.fixed .menu {
		left: 800px;
	  }

	  .text.container .left.floated.image {
		margin: 2em 2em 2em -4em;
	  }
	  .text.container .right.floated.image {
		margin: 2em -4em 2em 2em;
	  }

	  .ui.footer.segment {
		margin: 5em 0em 0em;
		padding: 5em 0em;
	  }
  </style>
	<div class="ui text container tag-top">
		<div class="ui middle aligned stackable grid container">
			<div class="row">
				<div class="four wide column"> 
					<img src="/orpa/resources/Web/orpa/logo.png" width="140px;" height="140px"></img>
				</div>
				<div class="twelve wide column"> 
					<h1 class="ui inverted header" style="margin-top:0px; margin-bottom:0px;">
						<span class="library" style="text-transform: uppercase; letter-spacing: 5px; margin-top:0px; margin-bottom:5px; font-weight: bold;">{{title}}</span>
						<div class="floating ui teal label">{{version}}</div> 
					</h1>
					  <h2 style="text-transform: uppercase; letter-spacing: 5px; margin-top:0px; margin-bottom:5px;">
						{{subtitle}}
						
					  </h2>
				</div>
			</div>
		</div>
	</div>
  </div>
</div>
